WordPress.org

Support

Support » Plugins and Hacks » [Plugin: wp-hover] Incompatible with WP 3.0.1 custom menus

[Plugin: wp-hover] Incompatible with WP 3.0.1 custom menus

  • linkomatic

    @linkomatic

    When this plugin is installed and you have built a custom menu, the pull down menus in the page tabs no longer work — that is the menus will no longer drop down when you hover over them.

  • The topic ‘[Plugin: wp-hover] Incompatible with WP 3.0.1 custom menus’ is closed to new replies.